package com.base.biz.model.enums;

public enum SatelliteStateEnums implements TypeList {

    ABNORMAL(0,"异常"),NORAL(1,"正常"),LOSE_EFFECTIVENESS(2,"失效");

    private Integer key;

    private String value;

    SatelliteStateEnums(Integer key, String value){
        this.key = key;
        this.value = value;
    }
    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
